Subject: Reply to Open Ticket for 2 Business Day Response
From: <[email-masked]>
To: <[email-masked]>
Date: 13 Oct 2009 13:05:22 -0400

Dear Celeste Bishop

With reference to Case 6319497

Thank you for reporting your issue with Customer Process and Support. We have logged your issue in our ticket tracking system and you should receive a follow-up within 2 business days.   Please reply back and reference this ticket number for any follow-up correspondence. 

Regards
Customer Process & Support I Americas Business Service Center I IHG I Intercontinental Hotels Group I 11580 Great Oaks Way, Alpharetta, GA 30022 I Phone: 1.888.278.5278 I 678.746.0248 I www.ihg.com
When responding to this email, please perform a reply with history so that the following conversational identifier "[THREAD_ID:650424]" is included in your response.